
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont-index.ttf'); /* IE9*/
  src: url('../fonts/iconfont-index.ttf') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont-index.ttf') format('woff'),
  url('../fonts/iconfont-index.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont-index.ttf') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiantou:before { content: "\e65e"; }

.icon-jiantou2:before { content: "\e604"; }

.icon-shouye:before { content: "\e7d6"; }

.icon-sousuo:before { content: "\e60d"; }

.icon-ShopCart:before { content: "\e600"; }

.icon-gouwuche:before { content: "\e64b"; }

.icon-shangpinliebiao:before { content: "\e618"; }

.icon-shoucang-active:before { content: "\e72d"; }

.icon-youjiantou:before { content: "\e729"; }

.icon-gerenzhongxin:before { content: "\e65f"; }

.icon-shoucang:before { content: "\e682"; }

.icon-gouwuchekong:before { content: "\e601"; }

.icon-guanbi:before { content: "\e849"; }

.icon-zhuanjia:before { content: "\e6a5"; }

